Skip site navigation (1) Skip section navigation (2)

Re: Avoiding upgrade backlash

From: Peter Eisentraut <peter_e(at)gmx(dot)net>
To: pgsql-advocacy(at)postgresql(dot)org
Cc: "Leif B(dot) Kristensen" <leif(at)solumslekt(dot)org>
Subject: Re: Avoiding upgrade backlash
Date: 2007-11-14 14:45:42
Message-ID: 200711141545.42878.peter_e@gmx.net (view raw or flat)
Thread:
Lists: pgsql-advocacypgsql-docs
Am Mittwoch, 14. November 2007 schrieb Leif B. Kristensen:
> Repeat: "They need to use 8.3's pg_dump, not the old version, to
> upgrade"
>
> Do you mean to say that Josh is lying?

Uh, well, at least his statements are not verified at this point.  Certainly 
your statement from the Gentoo forum posting "The 8.2 pg_dump won't do 
anything about those implicit casts, but the 8.3 version will take care of a 
lot of potential problems with them." would be sheer magic and certainly 
don't correspond to anything implemented in pg_dump.

-- 
Peter Eisentraut
http://developer.postgresql.org/~petere/

In response to

Responses

pgsql-docs by date

Next:From: Leif B. KristensenDate: 2007-11-14 14:59:21
Subject: Re: Avoiding upgrade backlash
Previous:From: Leif B. KristensenDate: 2007-11-14 14:24:24
Subject: Re: Avoiding upgrade backlash

pgsql-advocacy by date

Next:From: Leif B. KristensenDate: 2007-11-14 14:59:21
Subject: Re: Avoiding upgrade backlash
Previous:From: Leif B. KristensenDate: 2007-11-14 14:24:24
Subject: Re: Avoiding upgrade backlash

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group